body {
  color: #454641 ;
}
h2{
  font-family: "Atkinson Hyperlegible Bold", Arial, Helvetica, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.tbs-navbar-default {
  background-color: #f6f6ee ;
  border-color: #e7e9d6 ;
}
.tbs-navbar-default .tbs-navbar-nav > .tbs-active > a, .tbs-navbar-default .tbs-navbar-nav > .tbs-active > a:focus, .tbs-navbar-default .tbs-navbar-nav > .tbs-active > a:hover {
    color: #555;
    background-color: #d9dcbd;
}
.tbs-navbar-default .tbs-navbar-nav > li > a {
    color: #bdc28b;
}
.tbs-legenda .tbs-day.tbs-nietbeschikbaar, .tbs-calendar .tbs-day.tbs-nietbeschikbaar {
    background-color: #bdc28b;
}
.tbs-legenda .tbs-day.tbs-verleden, .tbs-calendar .tbs-day.tbs-verleden {
    background-color: #e7e9d6;
}

.tbs-calendar .tbs-day div {
    color: #f6f6ee;
}
.tbs-btn-info {
    color: #fff;
    background-color: #bdc28b;
    border-color: #a0a859;
}
.tbs-btn-info:hover {
    color: #fff;
    background-color: #a0a859;
    border-color: #909750;
}
.tbs-btn-info.tbs-focus, .tbs-btn-info:focus {
    color: #fff;
    background-color: #a0a859;
    border-color: #909750;
}
.tbs-btn-info.tbs-active, .tbs-btn-info:active, .tbs-open > .tbs-dropdown-toggle.tbs-btn-info {
    color: #fff;
    background-color: #a0a859;
    border-color: #909750;
}
.tbs-btn-info.tbs-active.tbs-focus, .tbs-btn-info.tbs-active:focus, .tbs-btn-info.tbs-active:hover, .tbs-btn-info:active.tbs-focus, .tbs-btn-info:active:focus, .tbs-btn-info:active:hover, .tbs-open > .tbs-dropdown-toggle.tbs-btn-info.tbs-focus, .tbs-open > .tbs-dropdown-toggle.tbs-btn-info:focus, .tbs-open > .tbs-dropdown-toggle.tbs-btn-info:hover {
    color: #fff;
    background-color: #a0a859;
    border-color: #909750
}
.tbs_totaal_overzicht{
  display: none !important;
}
.tbs-btn-success {
    color: #fff;
    background-color: #d2d835;
    border-color: #d2d835;
}
.tbs-btn-success:hover {
    color: #fff;
    background-color: #a0a859;
    border-color: #a0a859;
}
.tbs-form-control {
  background-color: #f4f5cd;
  color: #9fa6b2;
}
.tbs-calendar .tbs-day.tbs-selected {
  background-color: #d2d835 !important;
}
